using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Art_of_War
{
    class AktuelleSpielfeldwerte
    {
        #region Variablendeklaration
        

        public List<EinheitenUnterwegs> Unterwegsliste
        {
            get;
            set;
            //get { return unterwegsliste; }
            //set { unterwegsliste = value; }
        }

        #endregion

        #region Methoden

        public AktuelleSpielfeldwerte()
        {
            Unterwegsliste = new List<EinheitenUnterwegs>();
 
        }

        public void AddUnterwegs(EinheitenUnterwegs ein)
        {
            
            Unterwegsliste.Add(ein);
        }
        #endregion


    }
}
